#map img {
  float: left;
}

#controls {
  width: 37px;
  height: 94px;
  position: absolute;
  left: 380px;
  top: 25px;
}

#controls img {
  border: none;
  clear: none;
}

#pan_north {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 22px;
  height: 22px;
}

#pan_south {
  position: absolute;
  left: 23px;
  top: 0px;
  width: 22px;
  height: 22px;
}

#pan_west {
  position: absolute;
  left: 46px;
  top: 0px;
  width: 22px;
  height: 22px;
}

#pan_east {
  position: absolute;
  left: 69px;
  top: 0px;
  width: 22px;
  height: 22px;
}

#zoom_in {
  position: absolute;
  left: 100px;
  top: 0px;
  width: 22px;
  height: 22px;
}

#zoom_out {
  position: absolute;
  left: 123px;
  top: 0px;
  width: 22px;
  height: 22px;
}.c2s3 {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-top-color: #77C9FF;
	border-right-color: #77C9FF;
	border-bottom-color: #77C9FF;
	border-left-color: #77C9FF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	border-bottom-style: solid;
	margin-top: 1px;
	padding-top: 1px;
	margin-bottom: 2px;
	padding-bottom: 2px;
}
